@import url('https://fonts.googleapis.com/css?family=Pacifico');

.section {
    max-width: auto;
    margin:0 auto;
    padding:6% 2%;
}

.grid {
    margin: 20px 0 0 0;
    padding: 0;
    list-style: none;
    display: block;
    text-align: center;
    width: 100%;
}

.grid:after {
    clear: both;
}

.grid:after,
.box:before {
    content: '';
    display: table;
}

.grid li {
    width: 700px;
    height: 350px;
    display: inline-block;
    text-align: center;
    margin: 20px;
}

.box {
    width: 100%;
    height: 100%;
    position: relative;
    cursor: pointer;
    border-radius: 10px;
    -webkit-transition: 0.3s ease-in-out,
        -webkit-transform 0.3s ease-in-out;
    -moz-transition:  0.3s ease-in-out,
        -moz-transform 0.3s ease-in-out;
    transition: all 0.3s ease-in-out,
        transform 0.3s ease-in-out, ;
}

.box:hover {
    transform: scale(1.05);
}

.img-1 {
    background:
        linear-gradient(
            rgba(0, 0, 0, 0.70),
            rgba(0, 0, 0, 0.10)
        ),
        /* bottom, image */
        url(../images/random.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.img-2 {
    background:
        linear-gradient(
            rgba(0, 0, 0, 0.70),
            rgba(0, 0, 0, 0.10)
        ),
        /* bottom, image */
        url(../images/friends.JPG);
    background-repeat: no-repeat;
    background-size: cover;
}

.img-3 {
    background:
        linear-gradient(
            rgba(0, 0, 0, 0.70),
            rgba(0, 0, 0, 0.10)
        ),
        /* bottom, image */
        url(../images/dado.ico);
    background-repeat: no-repeat;
    background-size: cover;
}

.info {
    position: absolute;
}

.info h3 {
    font-family: 'Pacifico', cursive;
    font-weight: 400;
    color: #fff;
    font-size: 42px;
    margin: 0 30px;
    padding: 100px 0 0 0;
    line-height:1.5;
}

.info p {
    font-family: 'Source Sans Pro', sans-serif;
    color: #fff;
    padding: 4px 5px;
    margin: 0 30px;
    font-size: 25px;
    line-height:1;
}

body {
    background-image: url(../images/back-2.jpg);
    background-size: cover;
}
header{
    width: 98%;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: space-between;
    background-color: rgba(0, 0, 0,.3);
    padding: 1%;
}
header h1{
    margin-left: 30px;
    font-family: montez;
    font-size: 30px;
}
header a{
    margin-right: 30px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 25px;
    transition: all ease 300ms;
}
header a:hover{
    color: rgb(180, 210, 212);
}

/* Mobile Styles */
@media only screen and (max-width: 570px) {
    .grid li {
        width: 300px;
        height: 250px;
    }
    .info h3 {
        font-size: 25px;
    }
    .info p {
        font-size: 15px;
    }
}

@media only screen and (min-width: 571px) and (max-width: 800px) {
    .grid li {
        width: 500px;
        height: 300px;
    }
    .info h3 {
        font-size: 35px;
    }
    .info p {
        font-size: 22px;
    }
}
